.brd .postfoot .post-rating {
 padding: 0.5em 1.5em 0.5em 1em;
 text-align: left;
 display: block;
 float: left;
}
.post-rating i {
 display: inline-block;
 width: 16px;
 height: 16px;
 margin: 1px 8px 0px 4px;
 vertical-align: top;
 cursor: pointer;
 opacity: 1;
}
.post-rating i:hover {opacity: 0.8;}
.post-rating i.ratingplus {background-image: url("img/thumbs_up.gif")}
.post-rating i.ratingminus {background-image: url("img/thumbs_down.gif")}
.post-rating a{text-decoration: none;}
.rating_mark {vertical-align:top; font-weight:bold;}
a.post-top {
 background-image: url("img/topic_rating.gif");
 position: absolute;
 width: 50px;
 height: 30px;
 top: 33px;
 right: 7px;
 color: #fff;
 line-height: 30px;
 text-align: center;
 font-size: 15px;
 font-weight: bold;
 z-index: 100;
 text-decoration:none;
}
.topic_green {background-position: 0px 0px;}
.topic_gray {background-position: -50px 0px;}
.topic_red {background-position: -100px 0px;}
a.post-top:hover {opacity: 0.8;}

#rating_msg{
 position:absolute;
 display:none;
 border: 2px solid #d3dae1;
 box-shadow: 0 0 7px #999;
 padding: 12px 16px;
 top: -50px;
}
#rating_msg::before, #rating_msg::after {
 content: ''; 
 position: absolute;
 left: 31px; 
 bottom: -23px;
 border: 11px solid transparent;
 border-top: 12px solid #d3dae1;
}
#rating_msg::after {
 border-top: 12px solid #fafafa;
 bottom: -20px; 
}

@media screen and (max-width: 600px) {
 .post-rating {display: none !important;}
 a.post-top {display: none !important;}
}
